Loading...
Searching...
No Matches
_ocsd_etmv4_d_pkt Struct Reference
OpenCSD Library : Trace Packet Types

`#include <trc_pkt_types_etmv4.h>`

Collaboration diagram for _ocsd_etmv4_d_pkt:
[legend]

## Public Attributes

ocsd_etmv4_d_pkt_type | type
ocsd_pkt_vaddr | d_addr
uint64_t | pkt_val
ocsd_etmv4_d_pkt_type | err_type

## Detailed Description

Definition at line 359 of file trc_pkt_types_etmv4.h.

## Member Data Documentation

## d_addr

ocsd_pkt_vaddr _ocsd_etmv4_d_pkt::d_addr

Definition at line 363 of file trc_pkt_types_etmv4.h.

## err_type

ocsd_etmv4_d_pkt_type _ocsd_etmv4_d_pkt::err_type

Definition at line 367 of file trc_pkt_types_etmv4.h.

## pkt_val

uint64_t _ocsd_etmv4_d_pkt::pkt_val

Packet value -> data value, timestamp value, event value

Definition at line 365 of file trc_pkt_types_etmv4.h.

## type

ocsd_etmv4_d_pkt_type _ocsd_etmv4_d_pkt::type

Definition at line 361 of file trc_pkt_types_etmv4.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-wPklVS/libopencsd-1.5.5/decoder/include/opencsd/etmv4/trc_pkt_types_etmv4.h